{% if form is defined and not form is empty %}
    <div class="row">
        <div class="col-xs-4">
            {{ form_row(form.persona.pais) }}
        </div>
        <div class="col-xs-4">
            {{ form_row(form.persona.lugarnacimiento) }}
        </div>
    </div>
    <div class="row">
        <div class="col-xs-4">
            {{ form_row(form.persona.provincia) }}
        </div>
        <div class="col-xs-4">
            {{ form_row(form.persona.canton) }}
        </div>
        <div class="col-xs-4">
            {{ form_row(form.persona.parroquia) }}
        </div>
    </div>
    <div class="row">
        <div class="col-xs-4">
            <div class="form-group">
                {{ form_label(form.persona.fechanacimiento) }}
                <div class="input-group">
                    {{ form_widget(form.persona.fechanacimiento) }}
                    <span class="input-group-addon">
                        <i class="fa fa-calendar bigger-110"></i>
                    </span>
                </div>
            </div>
        </div>
        <div class="col-xs-4">
            {{ form_row(form.persona.edadanio) }}
        </div>
        <div class="col-xs-2">
            {{ form_row(form.persona.edadmes) }}
        </div>
        <div class="col-xs-2">
            {{ form_row(form.persona.edaddia) }}
        </div>
    </div>
   {{ form_row(form.persona_paciente_id) }}
{% endif %}
